Subject: Re: EGCS-1.0.2-Mingw32
From: [email-masked] (Mumit Khan)

16 Sep 1998 12:29:33 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Benjamin Riefenstahl <[email-masked]>
Cc: [email-masked], [email-masked]

On Sat, 12 Sep 1998, Benjamin Riefenstahl wrote:

> 
> The problems with COM and gcc as I understand it are these: g++ does not
> currently support C++-style COM. COM objects are defined by a specific
> vtable layout and g++ does not generate a compatible vtable.

fyi, Antonio Mendes is working on this, and has a prebuilt test version
that should work. I'll add his patches in as soon as I get some time.

See http://www.geocities.com/SiliconValley/Sector/6364/

Regards,
Mumit

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".